* [gentoo-commits] dev/flameeyes:master commit in: x11-themes/gtk-engines-nodoka/
@ 2011-11-21 22:40 Diego Elio Pettenò
0 siblings, 0 replies; 2+ messages in thread
From: Diego Elio Pettenò @ 2011-11-21 22:40 UTC (permalink / raw
To: gentoo-commits
commit: 37de93f9f3da0a99ff9d0d2e65b1ace3d4d91fd2
Author: Diego Elio Pettenò <flameeyes <AT> flameeyes <DOT> eu>
AuthorDate: Mon Nov 21 22:38:40 2011 +0000
Commit: Diego Elio Pettenò <flameeyes <AT> gentoo <DOT> org>
CommitDate: Mon Nov 21 22:38:40 2011 +0000
URL: http://git.overlays.gentoo.org/gitweb/?p=dev/flameeyes.git;a=commit;h=37de93f9
See if we can get nodoka for gtk3 working correctly.
(Portage version: 2.2.0_alpha76/git/Linux x86_64, signed Manifest commit with key 2200D978)
---
x11-themes/gtk-engines-nodoka/ChangeLog | 8 ++++
x11-themes/gtk-engines-nodoka/Manifest | 11 ++++++
.../gtk-engines-nodoka-0.7.5-r300.ebuild | 37 ++++++++++++++++++++
.../gtk-engines-nodoka-0.7.5.ebuild | 37 ++++++++++++++++++++
x11-themes/gtk-engines-nodoka/metadata.xml | 11 ++++++
5 files changed, 104 insertions(+), 0 deletions(-)
diff --git a/x11-themes/gtk-engines-nodoka/ChangeLog b/x11-themes/gtk-engines-nodoka/ChangeLog
new file mode 100644
index 0000000..ccbb662
--- /dev/null
+++ b/x11-themes/gtk-engines-nodoka/ChangeLog
@@ -0,0 +1,8 @@
+*gtk-engines-nodoka-0.7.5-r300 (21 Nov 2011)
+*gtk-engines-nodoka-0.7.5 (21 Nov 2011)
+
+ 21 Nov 2011; Diego E. Pettenò <flameeyes@gentoo.org>
+ +gtk-engines-nodoka-0.7.5-r300.ebuild, +gtk-engines-nodoka-0.7.5.ebuild,
+ +metadata.xml:
+ See if we can get nodoka for gtk3 working correctly.
+
diff --git a/x11-themes/gtk-engines-nodoka/Manifest b/x11-themes/gtk-engines-nodoka/Manifest
new file mode 100644
index 0000000..d98d056
--- /dev/null
+++ b/x11-themes/gtk-engines-nodoka/Manifest
@@ -0,0 +1,11 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA1
+
+DIST gtk-nodoka-engine-0.7.5.tar.gz 330736 RMD160 ea837815c87a4a3a5c6e8476e31a5901733a720b SHA1 edf9baacc22bfade02b01d45e80237e890f023e3 SHA256 1866802b4fa624edc6a8bfdd14845325d83609de1b7c1ab6833fd4c685d97bd5
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG v2.0.18 (GNU/Linux)
+
+iEYEARECAAYFAk7K0vAACgkQAiZjviIA2XjihgCfTR8ipyFtpBtncLEB3cVaGkIp
+0EcAn2JJZWZm28bm6qh/9rIdujtkFNtW
+=0NIP
+-----END PGP SIGNATURE-----
diff --git a/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5-r300.ebuild b/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5-r300.ebuild
new file mode 100644
index 0000000..4e3ee69
--- /dev/null
+++ b/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5-r300.ebuild
@@ -0,0 +1,37 @@
+# Copyright 1999-2011 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /var/cvsroot/gentoo-x86/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5.ebuild,v 1.1 2011/07/15 17:39:59 a3li Exp $
+
+EAPI=4
+
+MY_P="gtk-nodoka-engine-${PV}"
+
+DESCRIPTION="GTK+ engine and themes developed by the Fedora Project"
+HOMEPAGE="https://fedorahosted.org/nodoka/"
+SRC_URI="https://fedorahosted.org/releases/n/o/nodoka/${MY_P}.tar.gz"
+
+LICENSE="GPL-2"
+SLOT="3"
+KEYWORDS="~amd64 ~ppc ~x86"
+IUSE="animation-rtl"
+
+RDEPEND=">=x11-libs/gtk+-2.18.0:2"
+DEPEND="${RDEPEND}
+ dev-util/pkgconfig"
+
+S="${WORKDIR}/${MY_P}"
+
+src_configure() {
+ econf \
+ --disable-dependency-tracking \
+ --enable-animation \
+ $(use_enable animation-rtl animationtoleft) \
+ --with-gtk=3.0
+}
+
+DOCS=( AUTHORS CREDITS ChangeLog NEWS README TODO )
+
+src_install() {
+ default
+ find "${D}" -name "*.la" -delete || die
+}
diff --git a/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5.ebuild b/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5.ebuild
new file mode 100644
index 0000000..ca13987
--- /dev/null
+++ b/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5.ebuild
@@ -0,0 +1,37 @@
+# Copyright 1999-2011 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /var/cvsroot/gentoo-x86/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5.ebuild,v 1.1 2011/07/15 17:39:59 a3li Exp $
+
+EAPI=4
+
+MY_P="gtk-nodoka-engine-${PV}"
+
+DESCRIPTION="GTK+ engine and themes developed by the Fedora Project"
+HOMEPAGE="https://fedorahosted.org/nodoka/"
+SRC_URI="https://fedorahosted.org/releases/n/o/nodoka/${MY_P}.tar.gz"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~ppc ~x86"
+IUSE="animation-rtl"
+
+RDEPEND=">=x11-libs/gtk+-2.18.0:2"
+DEPEND="${RDEPEND}
+ dev-util/pkgconfig"
+
+S="${WORKDIR}/${MY_P}"
+
+src_configure() {
+ econf \
+ --disable-dependency-tracking \
+ --enable-animation \
+ $(use_enable animation-rtl animationtoleft) \
+ --with-gtk=2.0
+}
+
+DOCS=( AUTHORS CREDITS ChangeLog NEWS README TODO )
+
+src_install() {
+ default
+ find "${D}" -name "*.la" -delete || die
+}
diff --git a/x11-themes/gtk-engines-nodoka/metadata.xml b/x11-themes/gtk-engines-nodoka/metadata.xml
new file mode 100644
index 0000000..1785d4d
--- /dev/null
+++ b/x11-themes/gtk-engines-nodoka/metadata.xml
@@ -0,0 +1,11 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
+<pkgmetadata>
+ <maintainer>
+ <email>a3li@gentoo.org</email>
+ <name>Alex Legler</name>
+ </maintainer>
+ <use>
+ <flag name="animation-rtl">Progressbar animation from right to left</flag>
+ </use>
+</pkgmetadata>
^ permalink raw reply related [flat|nested] 2+ messages in thread
* [gentoo-commits] dev/flameeyes:master commit in: x11-themes/gtk-engines-nodoka/
@ 2011-11-21 23:27 Diego Elio Pettenò
0 siblings, 0 replies; 2+ messages in thread
From: Diego Elio Pettenò @ 2011-11-21 23:27 UTC (permalink / raw
To: gentoo-commits
commit: 79920084e4c45e13513e2684e48f8128315e5fe8
Author: Diego Elio Pettenò <flameeyes <AT> flameeyes <DOT> eu>
AuthorDate: Mon Nov 21 23:27:21 2011 +0000
Commit: Diego Elio Pettenò <flameeyes <AT> gentoo <DOT> org>
CommitDate: Mon Nov 21 23:27:21 2011 +0000
URL: http://git.overlays.gentoo.org/gitweb/?p=dev/flameeyes.git;a=commit;h=79920084
Answer: no it doesn't work.
---
x11-themes/gtk-engines-nodoka/ChangeLog | 8 ----
x11-themes/gtk-engines-nodoka/Manifest | 11 ------
.../gtk-engines-nodoka-0.7.5-r300.ebuild | 37 --------------------
.../gtk-engines-nodoka-0.7.5.ebuild | 37 --------------------
x11-themes/gtk-engines-nodoka/metadata.xml | 11 ------
5 files changed, 0 insertions(+), 104 deletions(-)
diff --git a/x11-themes/gtk-engines-nodoka/ChangeLog b/x11-themes/gtk-engines-nodoka/ChangeLog
deleted file mode 100644
index ccbb662..0000000
--- a/x11-themes/gtk-engines-nodoka/ChangeLog
+++ /dev/null
@@ -1,8 +0,0 @@
-*gtk-engines-nodoka-0.7.5-r300 (21 Nov 2011)
-*gtk-engines-nodoka-0.7.5 (21 Nov 2011)
-
- 21 Nov 2011; Diego E. Pettenò <flameeyes@gentoo.org>
- +gtk-engines-nodoka-0.7.5-r300.ebuild, +gtk-engines-nodoka-0.7.5.ebuild,
- +metadata.xml:
- See if we can get nodoka for gtk3 working correctly.
-
diff --git a/x11-themes/gtk-engines-nodoka/Manifest b/x11-themes/gtk-engines-nodoka/Manifest
deleted file mode 100644
index d98d056..0000000
--- a/x11-themes/gtk-engines-nodoka/Manifest
+++ /dev/null
@@ -1,11 +0,0 @@
------BEGIN PGP SIGNED MESSAGE-----
-Hash: SHA1
-
-DIST gtk-nodoka-engine-0.7.5.tar.gz 330736 RMD160 ea837815c87a4a3a5c6e8476e31a5901733a720b SHA1 edf9baacc22bfade02b01d45e80237e890f023e3 SHA256 1866802b4fa624edc6a8bfdd14845325d83609de1b7c1ab6833fd4c685d97bd5
------BEGIN PGP SIGNATURE-----
-Version: GnuPG v2.0.18 (GNU/Linux)
-
-iEYEARECAAYFAk7K0vAACgkQAiZjviIA2XjihgCfTR8ipyFtpBtncLEB3cVaGkIp
-0EcAn2JJZWZm28bm6qh/9rIdujtkFNtW
-=0NIP
------END PGP SIGNATURE-----
diff --git a/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5-r300.ebuild b/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5-r300.ebuild
deleted file mode 100644
index 4e3ee69..0000000
--- a/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5-r300.ebuild
+++ /dev/null
@@ -1,37 +0,0 @@
-# Copyright 1999-2011 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5.ebuild,v 1.1 2011/07/15 17:39:59 a3li Exp $
-
-EAPI=4
-
-MY_P="gtk-nodoka-engine-${PV}"
-
-DESCRIPTION="GTK+ engine and themes developed by the Fedora Project"
-HOMEPAGE="https://fedorahosted.org/nodoka/"
-SRC_URI="https://fedorahosted.org/releases/n/o/nodoka/${MY_P}.tar.gz"
-
-LICENSE="GPL-2"
-SLOT="3"
-KEYWORDS="~amd64 ~ppc ~x86"
-IUSE="animation-rtl"
-
-RDEPEND=">=x11-libs/gtk+-2.18.0:2"
-DEPEND="${RDEPEND}
- dev-util/pkgconfig"
-
-S="${WORKDIR}/${MY_P}"
-
-src_configure() {
- econf \
- --disable-dependency-tracking \
- --enable-animation \
- $(use_enable animation-rtl animationtoleft) \
- --with-gtk=3.0
-}
-
-DOCS=( AUTHORS CREDITS ChangeLog NEWS README TODO )
-
-src_install() {
- default
- find "${D}" -name "*.la" -delete || die
-}
diff --git a/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5.ebuild b/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5.ebuild
deleted file mode 100644
index ca13987..0000000
--- a/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5.ebuild
+++ /dev/null
@@ -1,37 +0,0 @@
-# Copyright 1999-2011 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/x11-themes/gtk-engines-nodoka/gtk-engines-nodoka-0.7.5.ebuild,v 1.1 2011/07/15 17:39:59 a3li Exp $
-
-EAPI=4
-
-MY_P="gtk-nodoka-engine-${PV}"
-
-DESCRIPTION="GTK+ engine and themes developed by the Fedora Project"
-HOMEPAGE="https://fedorahosted.org/nodoka/"
-SRC_URI="https://fedorahosted.org/releases/n/o/nodoka/${MY_P}.tar.gz"
-
-LICENSE="GPL-2"
-SLOT="0"
-KEYWORDS="~amd64 ~ppc ~x86"
-IUSE="animation-rtl"
-
-RDEPEND=">=x11-libs/gtk+-2.18.0:2"
-DEPEND="${RDEPEND}
- dev-util/pkgconfig"
-
-S="${WORKDIR}/${MY_P}"
-
-src_configure() {
- econf \
- --disable-dependency-tracking \
- --enable-animation \
- $(use_enable animation-rtl animationtoleft) \
- --with-gtk=2.0
-}
-
-DOCS=( AUTHORS CREDITS ChangeLog NEWS README TODO )
-
-src_install() {
- default
- find "${D}" -name "*.la" -delete || die
-}
diff --git a/x11-themes/gtk-engines-nodoka/metadata.xml b/x11-themes/gtk-engines-nodoka/metadata.xml
deleted file mode 100644
index 1785d4d..0000000
--- a/x11-themes/gtk-engines-nodoka/metadata.xml
+++ /dev/null
@@ -1,11 +0,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
-<pkgmetadata>
- <maintainer>
- <email>a3li@gentoo.org</email>
- <name>Alex Legler</name>
- </maintainer>
- <use>
- <flag name="animation-rtl">Progressbar animation from right to left</flag>
- </use>
-</pkgmetadata>
^ permalink raw reply related [flat|nested] 2+ messages in thread
end of thread, other threads:[~2011-11-21 23:27 UTC | newest]
Thread overview: 2+ messages (download: mbox.gz follow: Atom feed
-- links below jump to the message on this page --
2011-11-21 23:27 [gentoo-commits] dev/flameeyes:master commit in: x11-themes/gtk-engines-nodoka/ Diego Elio Pettenò
-- strict thread matches above, loose matches on Subject: below --
2011-11-21 22:40 Diego Elio Pettenò
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox